+ Antworten
Ergebnis 1 bis 3 von 3
  1. #1
    Registriert seit
    May 2015
    Ort
    Nähe Karlsruhe
    Beiträge
    39

    Standard Alexa Fehler: unsupported declare strict types

    Hallo mal wieder,

    beim hinzufügen einer Alexa Instanz bekomme ich die angehängte Fehlermeldung.

    1. Connect Dienst läuft (aktive Subskription)
    2. IQL4 Dingens ist komplett entfernt

    Name:  Bildschirmfoto 2019-04-05 um 16.31.10.png
Hits: 83
Größe:  29.3 KB

    IPS Version: 4.4

    Finde leider nix mit Google und auch hier im Forum nicht.

    Schon mal jemand diesen Fehler gehabt?

    Danke euch und herzliche Grüße
    Christian

  2. #2
    Registriert seit
    Oct 2010
    Ort
    Paderborn
    Beiträge
    2,328

    Deine Version ist zu alt. Das Alexa Modul wird erst ab 5.0 unterstützt.

    Amazon Alexa — IP-Symcon :: Automatisierungssoftware
    HM per RaspberryMatic | EKM-868 | LGS-868 | 1 Wire | Fibaro Motion Sensor & Aeon Labs Z-Stick S2 | SONOS | Denon AVR 3312 | Vu+ Ultimo 4K | Sony KD-75XE9405 | Fritzbox 6360 | AXIS 1344-E | Echo Dot + Show | Vaillant eBUS | Intel NUC i3 | IPS V5.3 Beta

  3. #3
    Registriert seit
    May 2015
    Ort
    Nähe Karlsruhe
    Beiträge
    39

    Aha! Das erklärt es natürlich. Danke!!!


    Gesendet von iPhone mit Tapatalk

Ähnliche Themen

  1. Fehler bei Installation des Alexa Moduls
    Von mws im Forum Amazon Alexa
    Antworten: 3
    Letzter Beitrag: 11.02.19, 18:15
  2. Cannot delete association for boolean types
    Von Fonzo im Forum Entwicklung mit PHP-SDK/Delphi-SDK
    Antworten: 1
    Letzter Beitrag: 12.11.18, 19:34
  3. Fehler bei der Installation unter V5 - Amazon Alexa
    Von Michael19781 im Forum Amazon Alexa
    Antworten: 1
    Letzter Beitrag: 13.08.18, 06:27
  4. unsupported operation: NaN.ceil()
    Von brausepaul im Forum WebFront
    Antworten: 9
    Letzter Beitrag: 31.07.17, 08:49
  5. Function declare
    Von Hinti im Forum Skripte, PHP, SQL
    Antworten: 3
    Letzter Beitrag: 15.11.07, 09:43

Stichworte